<!DOCTYPE>
<html>
<head>
<title>HSYCO MANAGER</title>
<meta id="viewport" name="viewport" content="width=device-width; initial-scale=1.0; maximum-scale=1.0; user-scalable=0;">
<link rel="stylesheet" href="" type="text/css" id="skincss" />
<link rel="icon" href="/favicon.png" type="image/png" />
<link rel="apple-touch-icon" href="/manager/pic/hsyco-icon.png" />
<script type="text/javascript">
$embed:state;
$file:/manager/code/mm.js;
</script>
<style type="text/css">
body {
	margin:0;
	padding:0;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-user-select: none;
	background:url(/manager/pic/bg.png) #A0A0AA;
	font-family: Arial, Helvetica, sans-serif;
}

#hsycoconfigurator {
	background-color:#a9adb4;
}

#visualEditor {
	display:none;
}

#attributeFields { /* dynamic attribute fields HTML */
	display:hidden;
}

#editorArea {
	position:absolute;
	overflow:auto;
}

#bgArea #bgAreaSmall {
	position:absolute;
	display:none;
	background-color:#0E1337;
}

#bgArea #bgAreaSmall img {
	position:absolute;
	left:1px;
	top:1px;
}

#bgArea #bgAreaPopup {
	position:absolute;
	display:none;
}

#bgArea #bgAreaPage {
	position:absolute;
	display:none;
	background-color:#101743;
	border:1px solid #3b5ca3;
}

#contentArea {
	position:absolute;
	overflow:hidden;
}

#pageContent { /* area where objects are added */
	position:absolute;
}

#helpersArea {
	position:absolute;
}

#clickArea {
	position:absolute;
	display:block;
	width:100%;
	height:100%;
}

/* VisualEditor Panels */
#iconPanel {
	position:fixed;
	width:200px;
	height:37px;
	background: url(/manager/pic/topleftbg.png) repeat-x white;
}

#iconPanel .iproject { position:absolute; left: 17px; top: 2px; }
#iconPanel .ipages { position:absolute; left: 80px; top: 2px; }
#iconPanel .iobjs { position:absolute; left: 144px; top: 2px; }

.visualEditorPanel {
	position:fixed;
	border-right: 1px solid #777;
	width:200px;
	background-color:#a9adb4;
}
.visualEditorPanel .header {
	color:black;
	padding-left:7px;
	height:27px;
	font-size:14px;
	font-weight:bold;
	background-color:white;
	cursor:default;
	border-bottom:1px solid #585b60;
}
.visualEditorPanel .header .label {
	float:left;
	width:180px;
	height:19px;
	margin-top: 5px;
	overflow:hidden;
}
.visualEditorPanel .contents {
	border-top:1px solid #696d73;
}
.visualEditorPanel .bt {
	background-color:#797d84;
	text-align:center;
	color:white;
	padding:2px;
	height:20px;
	cursor:default;
}
.visualEditorPanel .bton {
	background-color:#a9adb4;
	text-align:center;
	color:white;
	padding:2px;
	height:20px;
	cursor:default;
}
.visualEditorPanel .tabs {
	height:24px;
}
.visualEditorPanel .tabs .list {
	float:left;
	width:80px;
}
.visualEditorPanel .tabs .edit {
	float:left;
	width:80px;
}
.visualEditorPanel .tabs .add {
	float:left;
	width:28px;
}

/* select panel items */
.visualEditorPanel .tab .pItem {
	padding:5px;
	background-color:#F0F0F0;
	border-top:1px solid white;
	border-bottom:1px solid gray;
	clear:both;
	text-align:left;
	color:black;
	cursor:default;
	font-size:16px;
}
.visualEditorPanel .tab .pItem.sel {
	padding:5px;
	background-color:#c2def6;
	border-top:1px solid #c2def6;
	border-bottom:1px solid #c2def6;
	clear:both;
	text-align:left;
	color:black;
	cursor:default;
}
.visualEditorPanel .tab .pItem .label {
	float:left;
	width:100%;
	overflow:hidden;
} 
.visualEditorPanel .tab .pItem .labelS {
	float:left;
	width:90%;
	overflow:hidden;
} 
.visualEditorPanel .tab .pItem .labelS .descr {
	color:gray;
	font-size:90%;
} 
.visualEditorPanel .tab .pItem .label .descrR {
	float:right;
	color:gray;
	font-size:80%;
	margin:2px 0px 0px 2px;
	text-align:right;
} 
.visualEditorPanel .tab .pItem .icon {
	float:right;
	top:4px;
}

/* select panel items */
.visualEditorPanel .tab .pNew {
	padding:5px;
	background-color:#F7F7F7;
	clear:both;
	text-align:left;
	color:black;
	cursor:default;
}
.visualEditorPanel .tab .pNew .label {
	height:20px;
	overflow:hidden;
	padding-bottom:5px;
} 
.visualEditorPanel .tab .pNew .icon {
	float:right;
	height:20px;
}
.visualEditorPanel .tab .sep {
	height:1px;
	padding:0px 4px 0px 4px;
	border-bottom:1px solid #B9BDC4;
	background-color:#F7F7F7;
}

.visualEditorPanel .attr {
	padding:4px;
	background-color:#F0F0F0;
	border-bottom:3px solid #A9ADB4;
	clear:both;
	font-size:12px;
	color:black;
}

.visualEditorPanel .attr .attrTitle {
	background-color:#CCCCCC;
	font-weight: bold;
	padding:3px;
	margin-bottom:5px;
	cursor:default;
}

.visualEditorPanel .attrbt {
	padding:4px;
	clear:both;
	font-size:12px;
	color:black;
}

#projectPanel {
	left:0px;
	top:0px;
}

#projectPanel .tab {
	padding:2px;
	overflow:auto;
}

#pagesPanel {
	left:0px;
	top:0px;
}

#pagesPanel .tab {
	padding:2px;
	overflow:auto;
}

#pagesPanel .bts {
	color:black;
	height:28px;
	font-size:14px;
	font-weight:bold;
	background-color:white;
	cursor:default;
	border-top:1px solid #585b60;
}

#objsPanel {
	left:0px;
	top:0px;
}

#objsPanel .tab {
	padding:2px;
	overflow:auto;
}

#objsPanel .bts {
	color:black;
	height:28px;
	font-size:14px;
	font-weight:bold;
	background-color:white;
	cursor:default;
	border-top:1px solid #585b60;
}

/* alter template's classes*/
.pages {
	visibility:visible;
	z-index:auto;
	left: 0px;
	top: 0px;
}
.background {
	left:0px;
	top:0px;
}
/* alter template's classes*/

#sourcePanel {
	display:none;
	position:absolute;
	width:800px;
	height:600px;
	margin: 0px;
	padding:0px;
	border: 1px solid gray;
	background:url(/manager/pic/sourcebg.png);
	color:black;
	font-size:12px;
}

#selectedFrame {
	position:absolute;
	visibility:hidden;
	background:url(/manager/pic/selbg.png);
}

#selectedFrameBorder {
	position:absolute;
	height:100%;
	width:100%;
	border:1px solid black;
}

#selectedFrameBorderOver {
	position:absolute;
	height:100%;
	width:100%;
	border:1px dashed white;
}

#selectedFrameLabel {
	position:absolute;
	top:-33px;
	text-align:right;
	font-size:11px;
	background:url(/manager/pic/selbg.png);
}

#selectedFrameLabel .t { position:absolute; left: 0px; top:-1px; padding:2px; color:black; white-space: nowrap; }
#selectedFrameLabel .tr{ position:absolute; left: 1px; top:-1px; padding:2px; color:black; white-space: nowrap; }
#selectedFrameLabel .r { position:absolute; left: 1px; top: 0px; padding:2px; color:black; white-space: nowrap; }
#selectedFrameLabel .br{ position:absolute; left: 1px; top: 1px; padding:2px; color:black; white-space: nowrap; }
#selectedFrameLabel .b { position:absolute; left: 0px; top: 1px; padding:2px; color:black; white-space: nowrap; }
#selectedFrameLabel .bl{ position:absolute; left:-1px; top: 1px; padding:2px; color:black; white-space: nowrap; }
#selectedFrameLabel .l { position:absolute; left:-1px; top: 0px; padding:2px; color:black; white-space: nowrap; }
#selectedFrameLabel .tl{ position:absolute; left:-1px; top:-1px; padding:2px; color:black; white-space: nowrap; }
#selectedFrameLabel .txt { position:relative; color:white; padding:2px; white-space: nowrap; }

#selectedFrameRemove {
	position:absolute;
	top:-24px;
	color:black;
	background:url(/manager/pic/selbg.png);
	width:20px;
	height:20px;
	padding:1px;
}

#selectedFrameResize {
	position:absolute;
	color:black;
	background:url(/manager/pic/selbg.png);
	width:20px;
	height:20px;
	padding:1px;
}

#selectedFrameOpen {
	position:absolute;
	left:-24px;
	color:black;
	background:url(/manager/pic/selbg.png);
	width:20px;
	height:20px;
	padding:1px;
}

#selectedFrame img { margin-left:1px; margin-top:1px; }

#xSnap {
	display:none;
	position:absolute;
	left:0px;
	top:0px;
	background-color: yellow;
	border-left:1px dotted black;
	border-right:1px dotted black;
	width:0px;
}

#ySnap {
	display:none;
	position:absolute;
	left:0px;
	top:0px;
	background-color: yellow;
	border-top:1px dotted black;
	border-bottom:1px dotted black;
	height:0px;
}

#containerFrame {
	position:absolute;
	border:1px dashed cyan;
	display:none;
}

#containerFrameClose {
	position:absolute;
	left:-24px;
	color:black;
	background:url(/manager/pic/selbg.png);
	width:20px;
	height:20px;
}

#containerFrameClose img { margin-left:1px; margin-top:1px; }

#toolBar {
	position:absolute;
	background: url(/manager/pic/topleftbg.png) repeat-x white;
	height:35px;
	border-bottom:1px solid #dedede;
	overflow:hidden;
}

#toolBarHeader {
	float:left;
	margin:7px 10px 7px 10px;
}

#toolBarHeader .off { font-size:14px; color:gray;}
#toolBarHeader .on { font-size:14px; color:black; font-weight:bold; }
#toolBarHeader img { margin-top:2px; }

#toolBar .iconButton {
	float:right;
	margin:0px 8px 0px 0px;
	color:#444;
	width:80px;
	height:35px;
	font-size:12px;
	cursor:default;
}

#toolBar .iconButton span {
	float:left;
	margin:9px 0px 0px 7px;
}

#toolBar .iconButton img {
	float:left;
	padding-top:4px;
}

#toolBar .iconButton.disabled {
	color:#A9AdB4;
}

#statusBar {
	position:absolute;
	top: 7px;
	width:300px;
	text-align:right;
	color:black;
	font-size:90%;
}

#editPanel {
	display:none;
	position:absolute;
	top:36px;
	background:url(/manager/pic/sourcebg.png);
	height:28px;
	border:1px solid gray;
	border-top:1px solid #b9b9b9;
	overflow:hidden;
}

#logoutPanel {
	display:none;
	position:absolute;
	top:36px;
	background:url(/manager/pic/sourcebg.png);
	height:28px;
	border:1px solid gray;
	border-top:1px solid #b9b9b9;
	overflow:hidden;
}

#toolBarArrow {
	display:none;
	position:absolute;
	top:28px;
}

#visualEditor .button {
	float:right;
	margin:2px 2px 0px 2px;
	padding:2px;
	background-color:#FFF;
	text-align:center;
	color:#111;
	font-size:12px;
	cursor:default;
	border:1px solid #CCC;
}

#visualEditor .button img {
	float:left;
	margin:0px 2px 0px 2px;
}

#visualEditor .button .clear {
	clear:both;
}

#visualEditor .button span {
	float:left;
	margin:2px 4px 2px 4px;
}

#popupArea {
	position:absolute;
	display:none;
}

#popupBg {
	position:absolute;
	background-image:url(/manager/pic/shadow.png);
}

#popupShadow {
	position:absolute;
	background-image:url(/manager/pic/shadow.png);
}

#popupFrame {
	position:absolute;
	background-color:white;
	border:1px solid gray;
}

.popupContent {
	position:absolute;
	display:none;
	margin:1px;
}

.popupContent .header {
	border-bottom:1px solid #F0F0F0;
	cursor:default;
}

.popupContent .header span {
	float:left;
	color:black;
	font-size:14px;
	font-weight:bold;
	padding:7px;
}

.popupContent .header .closeBt {
	float:right;
	margin:2px 2px 0px 2px;
	padding:2px;
	background-color:#FFF;
	text-align:center;
	color:#111;
	font-size:12px;
	cursor:default;
}

.popupContent .content {
	margin:5px;
}

.popupContent .field {
	margin:5px;
}

.popupContent .stdInput {
	float:left;
	border:1px solid gray;
}
.popupContent .label {
	float:left;
	color:black;
	font-size:85%;
	margin:1px 4px 0px 2px;
}
.popupContent .labelR {
	float:right;
	color:black;
	font-size:85%;
	margin:4px 6px 0px 4px;
}

#delmeArea {
	display:none;
	position:fixed;
	left:700px;
	top:0px;
	width:400px;
	height:80px;
	margin: 0px;
	padding:2px;
	border: 1px solid gray;
	overflow:auto;
	background-color:white;
	color:black;
	font-size:11px;
}

.editorObject {
	position:absolute;
}

.placedObject {
	position:absolute;
}

label {
	position:static;
	font-size:100%;
}

span {
	cursor:default;
}

/* container classes */
.containerShadow { /* area to gray editor */
	position:absolute;
	display:none;
	background-image:url(/manager/pic/shadow.png);
}

.containerBg {
	position:absolute;
	display:none;
	background-color:#101743;
}

.containerOver {
	position:absolute;
	border:1px dotted #CCCCCC;
}

.containerOverOpen {
	position:absolute;
	border:1px solid #3b5ca3;
}

.includeOver {
	position:absolute;
	border:1px dotted red;
}

.chartOver {
	position:absolute;
	border:1px dotted green;
}

.securityLogOver {
	position:absolute;
	border:1px dotted green;
}


.attr .col  { float:left; }
.attr .colA { float:left; width:90px; }
.attr .colB { float:left; width:40px; }
.attr .colC { float:left; width:30px; }

.stdInput { 
	border-style: none;
	position: static;
	font: 14px Helvetica;
	-webkit-user-select: text;
	width:100%;
	border:;
}
.stdInputSmall {
	border-style: none;
	position: static;
	font: 14px Helvetica;
	-webkit-user-select: text;
	width:auto;
	border:;
}



</style>
</head>

<body id="hsycoconfigurator">

<div id="preloadDiv" style="display:none">
	<img src="/manager/pic/iconprojects.png">
	<img src="/manager/pic/iconpages.png">
	<img src="/manager/pic/iconobjs.png">
	<img src="/manager/pic/iconmenul.png">
	<img src="/manager/pic/iconmenup.png">
	<img src="/manager/pic/iconpagel.png">
	<img src="/manager/pic/iconpagep.png">
	<img src="/manager/pic/iconpopup.png">
	<img src="/manager/pic/iconadd.png">
</div>

<div id="tempDiv"></div>

<div id="visualEditor">

	<div id="attributeFields">
		<!-- project -->	
		<div name="projectskin">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;" onmousedown="return false;"  onselectstart="return false;"></div>
			<select name="s" class="stdInput" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)">
			<option value="classicbig">classicbig</option>
			<option value="classic">classic</option>
			<option value="modern">modern</option>
			</select>
		</div>	
		<div name="projectlan">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<select name="s" class="stdInput" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)">
			<option value="it">it</option>
			<option value="en">en</option>
			<option value="fr">fr</option>
			</select>
		</div>
		<div name="addproject">
			<div onclick="visualEditor.newProject()" onmousedown="return false;" class="button">
				<img src="/manager/pic/bticonnew.png">
				<span>create project</span>
			</div>
			<br style="clear:both">
		</div>
		<div name="delproject">
			<div onclick="visualEditor.delProject()" onmousedown="return false;" class="button" style="width:120px">
				<img src="/manager/pic/bticondel.png">
				<span>delete project</span>
			</div>
			<br style="clear:both">
		</div>
		<div name="cloneproject">
			<div onclick="visualEditor.onProjectDuplicate()" onmousedown="return false;" class="button" style="width:120px">
				<img src="/manager/pic/bticonclone.png">
				<span>duplicate project</span>
			</div>
			<br style="clear:both">
		</div>
		
		<!-- page -->	
		<div name="pagetype">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<select name="t" class="stdInput" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)">
			<option value="project">Menu</option>
			<option value="page">Page</option>
			<option value="popup">Popup</option>
			</select>
		</div>	
		<div name="pageorientation">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<select name="o" class="stdInput" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)">
			<option value="landscape">Landscape</option>
			<option value="portrait">Portrait</option>
			</select>
		</div>
		<div name="locations">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<input name="v" class="stdInput" type="text" value="" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)" onfocus="focusMe(this)" onblur="blurMe(this)">
		</div>
		<div name="deviceimage">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<select name="s" class="stdInput" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)">
			<option value="">enabled</option>
			<option value="disable">disabled</option>
			</select>
		</div>
		<div name="scale">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<input name="v" class="stdInput" type="text" value="" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)" onfocus="focusMe(this)" onblur="blurMe(this)">
		</div>
		<div name="popupsize">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<span class="col" style="padding-top:3px; padding-bottom:5px">
				<span class="colB">Width:</span>
				<span class="col">
					<input name="w" class="stdInput" type="text" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)" onfocus="focusMe(this)" onblur="blurMe(this)" style="width:50px"> px
				</span>
				
				<br style="clear:both">
				
				<span class="colB">Height:</span>
				<span class="col">
					<input name="h" class="stdInput" type="text" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)" onfocus="focusMe(this)" onblur="blurMe(this)" style="width:50px"> px
				</span>
			</span>
			<div class="button" onclick="visualEditor.fitPopupSize()">
				<span>fit size</span>
			</div>			
			<br style="clear:both">
		</div>
		<div name="delpage">
			<div onclick="visualEditor.delActivePage()" onmousedown="return false;" class="button" style="width:110px">
				<img src="/manager/pic/bticondel.png">
				<span>delete page</span>
			</div>
			<br style="clear:both">
		</div>
		<div name="clonepage">
			<div onclick="visualEditor.onPageDuplicate()" onmousedown="return false;" class="button" style="width:110px">
				<img src="/manager/pic/bticonclone.png">
				<span>duplicate page</span>
			</div>
			<br style="clear:both">
		</div>
		
		<!-- objects -->	
		<div name="pos">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			Mode:
			<input name="m" class="stdInputSmall" type="radio" selected="selected" value="xy" onclick="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)"  onfocus="focusMe(this)" onblur="blurMe(this)" id="radioposxy"><label for="radioposxy">X/Y</label>
			<input name="m" class="stdInputSmall" type="radio" checked="false" value="rc" onclick="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)"  onfocus="focusMe(this)" onblur="blurMe(this)" id="radioposrc"><label for="radioposrc">Row/Column</label>
			<br><br>
			<div name="xy" style="display:none">
			X:&nbsp;<input name="x" class="stdInput" type="text" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)" onfocus="focusMe(this)" onblur="blurMe(this)" style="width:50px"> px<br>
			Y:&nbsp;<input name="y" class="stdInput" type="text" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)" onfocus="focusMe(this)" onblur="blurMe(this)" style="width:50px"> px
			</div>
			<div name="rc" style="display:inline;">
			R:&nbsp;<input name="r" class="stdInput" type="text" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)" onfocus="focusMe(this)" onblur="blurMe(this)" style="width:50px"><br>
			C:&nbsp;<input name="c" class="stdInput" type="text" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)" onfocus="focusMe(this)" onblur="blurMe(this)" style="width:50px">
			</div>
		</div>
		<div name="label">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<input name="v" class="stdInput" type="text" value="" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)" onfocus="focusMe(this)" onblur="blurMe(this)">
		</div>
		<div name="string">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<input name="v" class="stdInput" type="text" value="" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)" onfocus="focusMe(this)" onblur="blurMe(this)">
		</div>
		<div name="link">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<select name="s" class="stdInput" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)">
			</select>
			<div name="i" style="display:none">
				<br style="clear:both">
				<input name="l" class="stdInput" type="text" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)" onfocus="focusMe(this)" onblur="blurMe(this)">
			</div>
		</div>
		<div name="adminlink">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<select name="s" class="stdInput" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)">
			</select>
		</div>
		<div name="color">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<select name="s" class="stdInput" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)">
			</select>
		</div>
		<div name="width">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<span class="colB">Width:</span>
			<span class="col">
			<input name="w" class="stdInput" type="text" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)" onfocus="focusMe(this)" onblur="blurMe(this)" style="width:50px"> px<br>
			</span>
			<br style="clear:both">
		</div>
		<div name="height">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<span class="colB">Height:</span>
			<span class="col">
			<input name="h" class="stdInput" type="text" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)" onfocus="focusMe(this)" onblur="blurMe(this)" style="width:50px"> px
			</span>
			<br style="clear:both">
		</div>
		<div name="size">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			
			<span class="colB">Width:</span>
			<span class="col">
				<input name="w" class="stdInput" type="text" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)" onfocus="focusMe(this)" onblur="blurMe(this)" style="width:50px"> px
			</span>
			
			<br style="clear:both">
			
			<span class="colB">Height:</span>
			<span class="col">
				<input name="h" class="stdInput" type="text" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)" onfocus="focusMe(this)" onblur="blurMe(this)" style="width:50px"> px
			</span>
			<br style="clear:both">
		</div>
		<div name="cameraid">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<select name="s" class="stdInput" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)">
			</select>
		</div>
		<div name="img">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<input name="v" class="stdInput" type="text" value="" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)" onfocus="focusMe(this)" onblur="blurMe(this)">
		</div>
		<div name="imgsize">
			<div class="attrTitle" onmousedown="return false;"  onselectstart="return false;">Size</div>
			<span class="col" style="padding-top:3px; padding-bottom:5px">
				<span class="colB">Width:</span>
				<span class="col">
					<input name="w" class="stdInput" type="text" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)" onfocus="focusMe(this)" onblur="blurMe(this)" style="width:50px"> px
				</span>
				
				<br style="clear:both">
				
				<span class="colB">Height:</span>
				<span class="col">
					<input name="h" class="stdInput" type="text" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)" onfocus="focusMe(this)" onblur="blurMe(this)" style="width:50px"> px
				</span>
			</span>
			<span class="col" style="padding-left:10px">
				<div class="button" onclick="visualEditor.setActiveObjSizeOriginal()">
					<img src="/manager/pic/bticonreload.png">
				</div>
			</span>
			<br style="clear:both">
			<div><input class="stdInputSmall" id="sizeratio" name="sizeratio" type="checkbox" onchange="visualEditor.setActiveObjSizeFixed(this,event)" onfocus="focusMe(this)" onblur="blurMe(this)" /><label for="sizeratio">Fixed aspect ratio</label></div>
		</div>
		<div name="camera">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<select name="s" class="stdInput" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)"></select>
		</div>
		<div name="camerasize">
			<div class="attrTitle" onmousedown="return false;"  onselectstart="return false;">Size</div>
			<span class="col" style="padding-top:3px; padding-bottom:5px">
				<span class="colB">Width:</span>
				<span class="col">
					<input name="w" class="stdInput" type="text" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)" onfocus="focusMe(this)" onblur="blurMe(this)" style="width:50px"> px
				</span>
				
				<br style="clear:both">
				
				<span class="colB">Height:</span>
				<span class="col">
					<input name="h" class="stdInput" type="text" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)" onfocus="focusMe(this)" onblur="blurMe(this)" style="width:50px"> px
				</span>
			</span>
			<span class="col" style="padding-left:10px">
				<div class="button" onclick="visualEditor.setActiveObjSizeOriginal()">
					<img src="/manager/pic/bticonreload.png">
				</div>
			</span>
			<br style="clear:both">
			<div><input class="stdInputSmall" id="sizeratio" name="sizeratio" type="checkbox" onchange="visualEditor.setActiveObjSizeFixed(this,event)" onfocus="focusMe(this)" onblur="blurMe(this)" /><label for="sizeratio">Fixed aspect ratio</label></div>
		</div>
		<div name="aux">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<select name="s" class="stdInput" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)"></select>
		</div>
		<div name="autom">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<select name="s" class="stdInput" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)"></select>
		</div>
		<div name="group">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<select name="s" class="stdInput" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)"></select>
		</div>
		<div name="music">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<select name="s" class="stdInput" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)"></select>
		</div>
		<div name="timer">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<select name="s" class="stdInput" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)"></select>
		</div>
		<div name="light">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<select name="s" class="stdInput" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)"></select>
		</div>
		<div name="group">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<select name="s" class="stdInput" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)"></select>
		</div>
		<div name="locations">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<select name="s" class="stdInput" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)"></select>
		</div>
		<div name="scene">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<select name="s" class="stdInput" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)"></select>
		</div>
		<div name="security">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<select name="s" class="stdInput" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)"></select>
		</div>
		<div name="temp">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<select name="s" class="stdInput" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)"></select>
		</div>
		<div name="include">
			<div name="t" class="attrTitle" onmousedown="return false;"  onselectstart="return false;"></div>
			<select name="s" class="stdInput" onchange="visualEditor.updateAttr(this,event)" onkeyup="visualEditor.updateAttr(this,event)">
			</select>
		</div>
		<div name="delobj">
			<div onclick="visualEditor.delActiveObj()" onmousedown="return false;" class="button" style="width:120px">
				<img src="/manager/pic/bticondel.png">
				<span>delete object</span>
			</div>
			<br style="clear:both">
		</div>
		<div name="cloneobj">
			<div onclick="visualEditor.cloneActiveObj()" onmousedown="return false;" class="button" style="width:120px">
				<img src="/manager/pic/bticonclone.png">
				<span>duplicate object</span>
			</div>
			<br style="clear:both">
		</div>
	</div>
	
	<div id="editorArea">
	
		<div id="bgArea">
			<div id="bgAreaSmall"><img onmousedown="return false" src=""></div>
			<div id="bgAreaPopup" class="popuppage">
				<div name="cpanel" class="pagepopupcpanel popuppanel"><div class="l"><div class="t"></div><span></span><div class="b"></div></div><div class="r"><div class="t"></div><span></span><div class="b"></div></div><div class="c"><div class="t"></div><div class="b"></div></div></div>
			</div>
			<div id="bgAreaPage"></div>
		</div>
		
		<div id="contentArea">
			<div id="pageContent"></div>
		</div>
		
		<div id="helpersArea">
			<div id="selectedFrame">
				<div id="selectedFrameBorder"></div>
				<div id="selectedFrameBorderOver"></div>
				<div id="selectedFrameLabel"><div class="t"></div><div class="tr"></div><div class="r"></div><div class="br"></div><div class="b"></div><div class="bl"></div><div class="l"></div><div class="tl"></div><div class="txt"></div></div>
				<div id="selectedFrameRemove"><img src="/manager/pic/seldel.png"></div>
				<div id="selectedFrameResize"><img src="/manager/pic/selres.png"></div>
				<div id="selectedFrameOpen"><img src="/manager/pic/selop.png"></div>
			</div>
			<div id="xSnap"></div>
			<div id="ySnap"></div>
			<div id="containerFrame">
				<div id="containerFrameClose"><img src="/manager/pic/selcl.png"></div>
			</div>
		</div>
		
		<div id="clickArea"></div>
	
	</div>
	
	<div id="editorPanels">
		<div id="iconPanel">
			<img class="iproject" src="/manager/pic/iconprojectso.png" onclick="visualEditor.onPanelSelect('m',event)" onmousedown="return false">
			<img class="ipages" src="/manager/pic/iconpageso.png" onclick="visualEditor.onPanelSelect('p',event)" onmousedown="return false">
			<img class="iobjs" src="/manager/pic/iconobjso.png" onclick="visualEditor.onPanelSelect('o',event)" onmousedown="return false">
		</div>
	
		<div id="projectPanel" class="visualEditorPanel">
			<div id="projectPanelTitle" class="header" onmousedown="return false"><div class='label'>Projects</div></div>
			<div id="projectPanelContents" class="contents">
				<div class="tabs">
					<div id="projectPanelListBt" class="bt list" onmousedown="visualEditor.selectPane('project','list'); return false;">load</div>
					<div id="projectPanelEditBt" class="bt edit" onmousedown="visualEditor.selectPane('project','edit'); return false;">settings</div>
					<div id="projectPanelAddBt" class="bt add" onmousedown="visualEditor.selectPane('project','add'); return false;">+</div>
				</div>
				<div id="projectPanelList" class="tab"></div>
				<div id="projectPanelEdit" class="tab"></div>
				<div id="projectPanelAdd" class="tab"></div>
			</div>
		</div>
		
		<div id="pagesPanel" class="visualEditorPanel">
			<div id="pagesPanelTitle" class="header" onmousedown="return false"><div class='label'>Pages</div></div>
			<div id="pagesPanelContents" class="contents">
				<div class="tabs">
					<div id="pagesPanelListBt" class="bt list" onmousedown="visualEditor.selectPane('pages','list'); return false;">select</div>
					<div id="pagesPanelEditBt" class="bt edit" onmousedown="visualEditor.selectPane('pages','edit'); return false;">edit</div>
					<div id="pagesPanelAddBt" class="bt add" onmousedown="visualEditor.selectPane('pages','add'); return false;">+</div>
				</div>
				<div id="pagesPanelList" class="tab"></div>
				<div id="pagesPanelEdit" class="tab"></div>
				<div id="pagesPanelAdd" class="tab"></div>
				<div id="pagesPanelBts" class="bts">
					<div onclick="visualEditor.moveZ(-1)" onmousedown="return false;" class="button">
						<img src="/manager/pic/bticondown.png">
						<span>move down</span>
					</div>
					<div onclick="visualEditor.moveZ(1)" onmousedown="return false;" class="button" style="width:85px">
						<img src="/manager/pic/bticonup.png">
						<span>move up</span>
					</div>
				</div>
			</div>
		</div>
		
		<div id="objsPanel" class="visualEditorPanel">
			<div id="objsPanelTitle" class="header" onmousedown="return false"><div class='label'>Objects</div></div>
			<div id="objsPanelContents" class="contents">
				<div class="tabs">
					<div id="objsPanelListBt" class="bt list" onmousedown="visualEditor.selectPane('objs','list'); return false;">select</div>
					<div id="objsPanelEditBt" class="bt edit" onmousedown="visualEditor.selectPane('objs','edit'); return false;">edit</div>
					<div id="objsPanelAddBt" class="bt add" onmousedown="visualEditor.selectPane('objs','add'); return false;">+</div>
				</div>
				<div id="objsPanelList" class="tab"></div>
				<div id="objsPanelEdit" class="tab"></div>
				<div id="objsPanelAdd" class="tab"></div>
				<div id="objsPanelBts" class="bts">
					<div onclick="visualEditor.moveZ(-1)" onmousedown="return false;" class="button">
						<img src="/manager/pic/bticondown.png">
						<span>move down</span>
					</div>
					<div onclick="visualEditor.moveZ(1)" onmousedown="return false;" class="button" style="width:85px">
						<img src="/manager/pic/bticonup.png">
						<span>move up</span>
					</div>
				</div>
			</div>
		</div>

	</div>

	<div id="toolBar">
		<div id="toolBarHeader" onmousedown="return false;" onselectstart="return false;"></div>
		<div id="toolBarSaveBt" onclick="visualEditor.saveProject()" onmousedown="return false;" class="iconButton"><img src="/manager/pic/ticonsave.png"><span>save</span></div> 
		<div id="toolBarEditBt" onclick="visualEditor.showEditPanel()" onmousedown="return false;" class="iconButton"><img src="/manager/pic/ticontools.png"><span>tools</span></div>
		<div id="toolBarLogoutBt" onclick="visualEditor.showLogoutPanel()" onmousedown="return false;" class="iconButton"><img src="/manager/pic/ticonlogout.png"><span>logout</span></div>
	</div>

	<textarea id="sourcePanel" wrap="off" spellcheck="false"></textarea>	

	<div id="editPanel">
		<div onclick="visualEditor.showIndexPanel()" onmousedown="return false;" class="button">
			<img src="/manager/pic/bticonsource.png">
			<span>source</span>
		</div>
		<div onclick="visualEditor.unhideAll()" onmousedown="return false;" class="button">
			<img src="/manager/pic/bticonshow.png">
			<span>unhide all</span>
		</div>
		<div onclick="visualEditor.showActiveObj()" onmousedown="return false;" class="button">
			<img src="/manager/pic/bticonhide.png">
			<span>hide</span>
		</div>
		<div onclick="visualEditor.moveZ(-1)" onmousedown="return false;" class="button">
			<img src="/manager/pic/bticondown.png">
			<span>move down</span>
		</div>
		<div onclick="visualEditor.moveZ(1)" onmousedown="return false;" class="button">
			<img src="/manager/pic/bticonup.png">
			<span>move up</span>
		</div>
		<div class="button" id="snapCheckBox" onclick="visualEditor.setSnap(this)" onmousedown="return false;">
			<img src="/manager/pic/bticoncheck.png"> 
			<span>snap</snap>
		</div>
	</div>

	<div id="logoutPanel">
		<div onclick="files.load('lock')" onmousedown="return false;" class="button">
			<img src="/manager/pic/bticonlock.png">
			<span>lock</span>
		</div>
		<div onclick="files.load('logout')" onmousedown="return false;" class="button">
			<img src="/manager/pic/bticonlogout.png">
			<span>logout</span>
		</div>
	</div>

	<div id="toolBarArrow"><img class="arrow" src="/manager/pic/toolbararrow.png"></div>
	
	<div id="popupArea">
		<div id="popupBg" onclick="return false;" onmousedown="return false;" ontouchstart="return false;"></div>
		<div id="popupShadow"></div>
		<div id="popupFrame"></div>
		<div>
			<div id="popup-duplicatePage" class="popupContent" style="width:200px;">
				<div class="header">
					<span>Duplicate Page</span>
					<div class="closeBt" onclick="visualEditor.closePopup()" onmousedown="return false;"><img src="/manager/pic/bticonclose.png"></div>
					<br style="clear:both">
				</div>
				
				<div class="content">
					<div class="label">New ID:</div>
					<div class="field">
						<input name="n" class="stdInput" type="text" style="width:129px" onfocus="focusMe(this)" onblur="blurMe(this)">
						<br style="clear:both">
					</div>
					<div class="field">
						<div onclick="visualEditor.cloneActivePage()" onmousedown="return false;" class="button" style="width:120px">
							<img src="/manager/pic/bticonclone.png">
							<span>duplicate page</span>
						</div>
						<br style="clear:both">
					</div>
				</div>
			</div>
			
			<div id="popup-duplicateProject" class="popupContent" style="width:200px;">
				<div class="header">
					<span>Duplicate Project</span>
					<div class="closeBt" onclick="visualEditor.closePopup()" onmousedown="return false;"><img src="/manager/pic/bticonclose.png"></div>
					<br style="clear:both">
				</div>
				
				<div class="content">
					<div class="label">New Name:</div>
					<div class="field">
						<input name="n" class="stdInput" type="text" style="width:106px" onfocus="focusMe(this)" onblur="blurMe(this)">
						<br style="clear:both">
					</div>
					<div class="fieldR">
						<input style="margin-left:20px;" id="cloneprojectsavefirst" name="s" type="checkbox" checked="checked" onfocus="focusMe(this)" onblur="blurMe(this)">
						<label for="cloneprojectsavefirst" class="labelR">Save before duplicating</label>
					</div>
					<br style="clear:both">
					<div class="field">
						<div onclick="visualEditor.cloneProject()" onmousedown="return false;" class="button">
							<img src="/manager/pic/bticonclone.png">
							<span>duplicate project</span>
						</div>
						<br style="clear:both">
					</div>
				</div>
			</div>
			
		</div>
	</div>
	
</div>
	
<div id="statusBar"></div>

<div id="delmeArea"></div>

</body>

</html>