<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<title>HSYCO MANAGER</title>
<meta id="viewport" name="viewport" content="width=device-width; initial-scale=1.0; maximum-scale=1.0; user-scalable=no;">
<link rel="icon" href="/favicon.png" type="image/png" />
<link rel="apple-touch-icon" href="/manager/pic/hsyco-icon.png" />
<style type="text/css">
	p { color: white; }
	img { border-style: none; }
	body { background-color: #000030; font-family: Arial, Helvetica, sans-serif; -webkit-user-select: none; }
	
	.butnamecm	{ position: absolute; width: 80px; height: 30px; left: 10px; top: 10px;
					font: 22px Helvetica; color: white; text-align: center; line-height: 100%; cursor: pointer; }
	#cpk1		{ position: absolute; width: 100px; height: 42px; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); left: 3px; top: 50px; }
	#cpk2		{ position: absolute; width: 100px; height: 42px; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); left: 109px; top: 50px; }
	#cpk3		{ position: absolute; width: 100px; height: 42px; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); left: 215px; top: 50px; }
	#cpk4		{ position: absolute; width: 100px; height: 42px; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); left: 3px; top: 110px; }
	#cpk5		{ position: absolute; width: 100px; height: 42px; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); left: 109px; top: 110px; }
	#cpk6		{ position: absolute; width: 100px; height: 42px; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); left: 215px; top: 110px; }
	#cpk7		{ position: absolute; width: 100px; height: 42px; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); left: 3px; top: 170px; }
	#cpk8		{ position: absolute; width: 100px; height: 42px; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); left: 109px; top: 170px; }
	#cpk9		{ position: absolute; width: 100px; height: 42px; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); left: 215px; top: 170px; }
	#cpkc		{ position: absolute; width: 100px; height: 42px; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); left: 3px; top: 230px; }
	#cpk0		{ position: absolute; width: 100px; height: 42px; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); left: 109px; top: 230px; }
	#cpkk		{ position: absolute; width: 100px; height: 42px; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); left: 215px; top: 230px; }

	#container		{ visibility: hidden; position: absolute; width: 318px; height: 416px; left: 0px; top: 0px; }
	#display		{ position: absolute; width: 318px; height: 120px; left: 1px; top: 2px; }
	#sendflag		{ visibility: hidden; position: absolute; width: 20px; height: 14px; left: 290px; top: 5px;
						font-size: 14px; color: white; text-align: right; }
	#keypad			{ position: absolute; width: 318px; height: 316px; left: 1px; top: 100px; }
	#temptext		{ visibility: hidden; position: absolute; width: 300px; height: 16px; left: 10px; top: 40px;
						font-size: 16px; color: white; text-align: center; }
	#chardisp		{ position: absolute; width: 240px; height: 22px; left: 40px; top: 60px;
						font-size: 22px; color: white; text-align: center; }
	#char0			{ position: absolute; width: 15px; left:   0px; top: 0px; }
	#char1			{ position: absolute; width: 15px; left:  15px; top: 0px; }
	#char2			{ position: absolute; width: 15px; left:  30px; top: 0px; }
	#char3			{ position: absolute; width: 15px; left:  45px; top: 0px; }
	#char4			{ position: absolute; width: 15px; left:  60px; top: 0px; }
	#char5			{ position: absolute; width: 15px; left:  75px; top: 0px; }
	#char6			{ position: absolute; width: 15px; left:  90px; top: 0px; }
	#char7			{ position: absolute; width: 15px; left: 105px; top: 0px; }
	#char8			{ position: absolute; width: 15px; left: 120px; top: 0px; }
	#char9			{ position: absolute; width: 15px; left: 135px; top: 0px; }
	#char10			{ position: absolute; width: 15px; left: 150px; top: 0px; }
	#char11			{ position: absolute; width: 15px; left: 165px; top: 0px; }
	#char12			{ position: absolute; width: 15px; left: 180px; top: 0px; }
	#char13			{ position: absolute; width: 15px; left: 195px; top: 0px; }
	#char14			{ position: absolute; width: 15px; left: 210px; top: 0px; }
	#char15			{ position: absolute; width: 15px; left: 225px; top: 0px; }
</style>
</head>

<body id="hsycoremote">
<div id="container">
<div id="display">
	<img src="/manager/pic/display.png">
	<span id="statusflag"></span>
	<span id="sourceflag"></span>
	<span id="line1"></span>
	<span id="line2"></span>
	<span id="buttonflag"></span>
	<span id="sendflag"></span>
	<span id="temptext"></span>
	<div id="chardisp">
		<span id="char0"></span>
		<span id="char1"></span>
		<span id="char2"></span>
		<span id="char3"></span>
		<span id="char4"></span>
		<span id="char5"></span>
		<span id="char6"></span>
		<span id="char7"></span>
		<span id="char8"></span>
		<span id="char9"></span>
		<span id="char10"></span>
		<span id="char11"></span>
		<span id="char12"></span>
		<span id="char13"></span>
		<span id="char14"></span>
		<span id="char15"></span>
	</div>
</div>

<div id="keypad">
	<div id="cpk1"><img src="/manager/pic/std-b.png" onmousedown="return false"><span class="butnamecm">1</span></div>
	<div id="cpk2"><img src="/manager/pic/std-b.png" onmousedown="return false"><span class="butnamecm">2</span></div>
	<div id="cpk3"><img src="/manager/pic/std-b.png" onmousedown="return false"><span class="butnamecm">3</span></div>
	<div id="cpk4"><img src="/manager/pic/std-b.png" onmousedown="return false"><span class="butnamecm">4</span></div>
	<div id="cpk5"><img src="/manager/pic/std-b.png" onmousedown="return false"><span class="butnamecm">5</span></div>
	<div id="cpk6"><img src="/manager/pic/std-b.png" onmousedown="return false"><span class="butnamecm">6</span></div>
	<div id="cpk7"><img src="/manager/pic/std-b.png" onmousedown="return false"><span class="butnamecm">7</span></div>
	<div id="cpk8"><img src="/manager/pic/std-b.png" onmousedown="return false"><span class="butnamecm">8</span></div>
	<div id="cpk9"><img src="/manager/pic/std-b.png" onmousedown="return false"><span class="butnamecm">9</span></div>
	<div id="cpkc"><img src="/manager/pic/std-b.png" onmousedown="return false"><span class="butnamecm">C</span></div>
	<div id="cpk0"><img src="/manager/pic/std-b.png" onmousedown="return false"><span class="butnamecm">0</span></div>
	<div id="cpkk"><img src="/manager/pic/std-b.png" onmousedown="return false"><span class="butnamecm">OK</span></div>
</div>
</div>
</body>

<script type="text/javascript">
	var loginTxt1 = "$pressctocont;"
	var loginTxt2 = "$enterpuk;"
	var loginTxt3 = "$enterpin;"
	var loginTxt4 = "$waitforauth;"
	var isbig = true;

$file:/code/ll.js;
</script>
</html>
